<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://cunnan.lochac.sca.org/index.php?action=history&amp;feed=atom&amp;title=User%3AThorgrimrGunnarrsson%2Fmonobook.css</id>
	<title>User:ThorgrimrGunnarrsson/monobook.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://cunnan.lochac.sca.org/index.php?action=history&amp;feed=atom&amp;title=User%3AThorgrimrGunnarrsson%2Fmonobook.css"/>
	<link rel="alternate" type="text/html" href="https://cunnan.lochac.sca.org/index.php?title=User:ThorgrimrGunnarrsson/monobook.css&amp;action=history"/>
	<updated>2026-05-19T13:02:38Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.3</generator>
	<entry>
		<id>https://cunnan.lochac.sca.org/index.php?title=User:ThorgrimrGunnarrsson/monobook.css&amp;diff=27716&amp;oldid=prev</id>
		<title>ThorgrimrGunnarrsson: custom css</title>
		<link rel="alternate" type="text/html" href="https://cunnan.lochac.sca.org/index.php?title=User:ThorgrimrGunnarrsson/monobook.css&amp;diff=27716&amp;oldid=prev"/>
		<updated>2006-07-14T00:54:15Z</updated>

		<summary type="html">&lt;p&gt;custom css&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;table.wikitable,&lt;br /&gt;
table.prettytable {&lt;br /&gt;
  margin: 1em 1em 1em 0;&lt;br /&gt;
  background: #f9f9f9;&lt;br /&gt;
  border: 1px #aaaaaa solid;&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable th, table.wikitable td,&lt;br /&gt;
table.prettytable th, table.prettytable td {&lt;br /&gt;
  border: 1px #aaaaaa solid;&lt;br /&gt;
  padding: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable th,&lt;br /&gt;
table.prettytable th {&lt;br /&gt;
  background: #f2f2f2;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable caption,&lt;br /&gt;
table.prettytable caption {&lt;br /&gt;
  margin-left: inherit;&lt;br /&gt;
  margin-right: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Style for &amp;quot;notices&amp;quot; */&lt;br /&gt;
.notice {&lt;br /&gt;
    text-align: justify;&lt;br /&gt;
    margin: 1em;&lt;br /&gt;
    padding: 0.2em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ThorgrimrGunnarrsson</name></author>
	</entry>
</feed>